Source: golang-github-mattn-go-unicodeclass
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-unicodeclass
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-unicodeclass.git
Homepage: https://github.com/mattn/go-unicodeclass
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-unicodeclass

Package: golang-github-mattn-go-unicodeclass-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unicode class package (library)
 Usage
 .
 fmt.Println(unicodeclass.Is('世')) // CJKIdeographs
